.section_awards .section_description {

	margin-bottom: 50px;

}

.award_content_wrap {
	display: flex;
	gap: 132px;
}

.award_intro {
	position: relative;
	z-index: 1;
}

.award_content_wrap .award_circle {
	position: relative;
	display: block;
	max-height: 300px;
	min-height: 230px;
	height: 16vw;
}
.award_content_wrap .award_circle .award_circle_inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 16vw;
	max-width: 300px;
	min-width: 230px;
	aspect-ratio: 1;
	border-radius: 100%;
	position: relative;
	z-index: 1;
}

.award_content_wrap .award_circle .award_circle_no {
	transform: translateY(-8%);
	line-height: 0.8;
}
.award_content_wrap .award_circle .award_circle_no .plus {
	margin-left: -1.2vw;
	font-family: var(--wp--preset--font-family--body);
	font-weight: 100;
	font-size: 82%;
	position: relative;
	top: -10px;
}
.award_content_wrap .award_circle .award_circle_text {
	letter-spacing: 1.91px;
	text-transform: uppercase;
}
.award_content_wrap .award_circle {
	--space: 25px;
}



.award_content_wrap .award_circle span.crl,
.award_content_wrap .award_circle span.crl_lines {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    border-radius: 100%;
    border: 1px solid var(--wp--preset--color--lightgrey);
}

/* Hidden jab animated class ho */
.award_content_wrap .award_circle.animated span.crl {
    opacity: 0;
    transform: translateX(80px);
	
}

/* Trigger hone par */
.award_content_wrap .award_circle:not(.animated) span.crl,
.award_content_wrap .award_circle:not(.animated) span.crl_lines {
    animation-name: slideToPosition;
    animation-duration: 0.3s;
    animation-fill-mode: both;
    animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94); /* smooth ease-out */
    animation-play-state: running;
	opacity: 1;
	--final-x: calc(var(--space) * -1) ; animation-delay: 0.0s;
}

/* Har circle ki final position aur delay */
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(1)  { --final-x: calc(var(--space) * -1);  animation-delay: 0.03s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(2)  { --final-x: calc(var(--space) * -2);  animation-delay: 0.06s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(3)  { --final-x: calc(var(--space) * -3);  animation-delay: 0.09s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(4)  { --final-x: calc(var(--space) * -4);  animation-delay: 0.12s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(5)  { --final-x: calc(var(--space) * -5);  animation-delay: 0.15s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(6)  { --final-x: calc(var(--space) * -6);  animation-delay: 0.18s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(7)  { --final-x: calc(var(--space) * -7);  animation-delay: 0.21s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(8)  { --final-x: calc(var(--space) * -8);  animation-delay: 0.24s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(9)  { --final-x: calc(var(--space) * -9);  animation-delay: 0.27s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(10) { --final-x: calc(var(--space) * -10); animation-delay: 0.30s; }
.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(11) { --final-x: calc(var(--space) * -11); animation-delay: 0.33s; }
@keyframes slideToPosition {
    0% {
        opacity: 0;
        transform: translate(calc(var(--final-x) + 80px)) ; /* apni position se 80px right se aaye */
		filter: blur(4px);
    }
    100% {
        opacity: 1;
        transform: translate(var(--final-x)) ;
		 filter: blur(0px);
    }
}

.section_awards .awards_logos {
	display: flex;
	align-items: center;
	gap: 4.5%;
	margin: 120px auto 0;
	max-width: 1540px;
	padding: 0 20px;
	justify-content: center;
	transition: transform 0.8s ease-in-out;
}

.section_awards .awards_logos.animated {
	transform: translateX(20%);

}
@media only screen and (max-width: 1920px) {
	.award_content_wrap .award_circle {
		--space: 8.5%;
	}
}
@media only screen and (max-width: 1600px) {
	.section_awards .awards_logos {
		gap: 3%;
	}
}
@media only screen and (max-width: 1024px) {
	.award_content_wrap .award_circle .award_circle_no {
		font-size: 100px;
	}
	.section_awards .awards_logos {
		margin: 80px auto 0;
		
	}
	

}
@media only screen and (max-width: 768px) {
	.award_content_wrap {
		gap: 40px;
		justify-content: space-between;
	}
	.section_awards .awards_logos {
		flex-wrap: wrap;
		gap: 40px;
	}
	.section_awards .section_title {
		max-width: 280px;
	}
	.section_awards .awards_logos {
		margin: 136px auto 25px;
	}
}
@media only screen and (max-width: 640px) {
	.award_content_wrap {
		gap: 40px;
		flex-direction: column;
	}
	.award_content_wrap .award_circle {
		width: 230px;
	}
	.award_content_wrap .award_circle:not(.animated) span.crl,
	.award_content_wrap .award_circle:not(.animated) span.crl_lines {
		--final-x: calc(var(--space) * 1) ; animation-delay: 0.0s;
	}
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(1)  { --final-x: calc(var(--space) * 1);  }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(2)  { --final-x: calc(var(--space) * 2);  }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(3)  { --final-x: calc(var(--space) * 3);   }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(4)  { --final-x: calc(var(--space) * 4);   }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(5)  { --final-x: calc(var(--space) * 5);  }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(6)  { --final-x: calc(var(--space) * 6);   }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(7)  { --final-x: calc(var(--space) * 7);  }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(8)  { --final-x: calc(var(--space) * 8);   }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(9)  { --final-x: calc(var(--space) * 9);   }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(10) { --final-x: calc(var(--space) * 10);  }
	.award_content_wrap .award_circle:not(.animated) span.crl:nth-child(11) { --final-x: calc(var(--space) * 11);  }
	
	.award-logo img { max-width: 70px;}
	
}
@media only screen and (max-width: 600px) {
	.section_awards .section_title {
		max-width: 260px;
	}
  	.section_awards .awards_logos {
		margin: 80px auto 0;
	}
}